export declare class Descriptive {
    static mean(data: number[]): number;
    static median(data: number[]): number;
    static max(data: number[]): number;
    static min(data: number[]): number;
    static mode(data: number[]): number[];
    static variance(data: number[]): number;
    static stdDev(data: number[]): number;
    static sum(data: number[]): number;
    static isEven(value: number): boolean;
    static table(data: number[]): Dataset;
    static roundTo(n: any, decimals: any): number;
}
export interface Dataset {
    [index: string]: number;
}
